prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pkglibdir=${libdir}/claws-mail
pkgincludedir=${includedir}/claws-mail
plugindir=${pkglibdir}/plugins

Name: Claws Mail
Description: Claws Mail
Version: 3.3.0.0

Cflags: -I/usr/local/include -I/usr/local/include -I/usr/local/include -I/usr/include/openssl -I${pkgincludedir} -I${pkgincludedir}/common -I${pkgincludedir}/gtk
